

Sat, 04 Mar 2000 07:14:15 PST
X-Originating-IP: [200.41.247.60]
To: [email-masked]
Subject: Re: [lojban] Final clubs - a basket demonstration
Date: Sat, 04 Mar 2000 07:14:15 PST
Mime-Version: 1.0
Content-Type: text/plain; format=flowed
X-eGroups-From: "Jorge Llambias" <[email-masked]>
From: "Jorge Llambias" <[email-masked]>

la pycyn cusku di'e

>Well, if you start with a totally non-exclusive club (compatible with every
>club) then you get all of the remaining clubs in the "rest" basket and
>intuitively have the wrong club in the final set as well (it is not
>preclusive, but is final only because it is alone).

That is correct. If intuitively this is wrong, this means
that intuitively "any other final club" in the definition
requires at least one other final club. The old discussion
about the existential import of universal "any".

But it doesn't matter. If you take the view that we cannot
have a single club being final (obviously the only way
a single club can be final is if it is completely non-exclusive,
or else it is the only club there is) then I have to modify
my definition just a little bit: final clubs are well defined
only in the case when membership in any club with at least
one preclusion precludes membership in any other club.
In this case, all clubs with at least one preclusion
are final. (And all non-final clubs have no preclusions.)

>Now, I suppose that the
>point is that, if there is a final club, then there is no such unexclusive
>club (given our symmetrical exclusiveness) but, in fact, this is not so,
>since only membership in final clubs is exclusive, so that such a club -- 
>so
>long as it is not final -- is possible. And, also possible if it is the 
>only
>final club.

Right, that is the argument if "any" is teken as not having
existential import. If it has existential import we need that
small modification that I introduced above.

For the basket demonstration, the first club you choose must
be selected among those with at least one preclusion, and the
"rest" basket has to end up with no preclusive clubs, else you
could start with that one and get a different non-singular
set of final clubs.

>Back to maximally proclusive clubs again. The solution is not with the
>intersection -- as previously noted -- but with any such set.

Right. But if there is more than one, final clubs are then not
well defined.

>How to pick
>which one: the largest (or, this being Yale, the smallest), if there is 
>one,
>or the one which is first in alphabetic order (clubs have unique names 
>after
>all, so this is a well-ordering) or the one with the highest prestige 
>(again
>this is Yale). Any of these will give a unique reading, so there are
>different sets of rules, each of which works.

Correct. But that was not a part of the original non-defining
"definition".

I think we're in agreement. You're trying to salvage the
"definition" by adding some condition that will really
allow us to pick the set of final clubs in all circumstances.
I try to look for the circumstances in which the "definition"
is enough by itself to pick the set of final clubs, and
realize that those circumstances are fairly restrictive.

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com